Workspace ONE UEM 1902 以降での .NET Core のサポート

概要

Workspace ONE UEM 1902 以降には、.NET Core 2.2.x の機能を利用するコンポーネントが含まれています。Workspace ONE UEM のオンプレミス リリースにおいて .NET Core のパッケージ バージョンは随時、更新されます。ただし、利用可能な .NET Core の最新バージョンよりも古いバージョンがインストーラに含まれる期間が生じる場合がある点に注意してください。

 

お客様への影響

Workspace ONE UEM では .NET Core のバージョン 2.2.x をサポートしており、2.2.x 系の任意のバージョン (例:2.2.3、2.2.4、2.2.5) にアップグレードすることが可能です。

Other Languages: English

免責事項:これは英文の記事「.NET Core support in Workspace ONE UEM 1902+」の日本語訳です。記事はベストエフォートで翻訳を進めているため、ローカライズ化コンテンツは最新情報ではない可能性があります。最新情報は英語版の記事で参照してください。

Have more questions? Submit a request

0 Comments

Article is closed for comments.